@charset "UTF-8";

/* -----------------------------------------------------------
	common
----------------------------------------------------------- */
.page_ttlbox {
	background:#EAEFF9;
	
}

/* -----------------------------------------------------------
	
----------------------------------------------------------- */
.news_wrap {
	margin-bottom: 100px;
}
.sidebar {
	width: 240px;
	float: left;
}
.news_age_wrap {
	background: #fff;
}
.news_age li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.news_age li a {
    font-size: 16px;
	text-align: center;
    color: white;
    display: block;
    padding: 10px 10px;
	background: #004097;
}
.news_age li a:hover {
	background: rgba(0, 64, 151, 0.7);
}
.news_list_wrap {
	width: 94%;
	max-width: 960px;
	margin: 0 auto;
	letter-spacing: 0em;
}
.news_age_ttl {
	font-size: 20px;
	border-bottom: 2px solid #004097;
	padding-left: 26px;
}
.news_list {
	margin-bottom: 50px;
	border-top: 1px solid #0c4f8b;
}
.news_list:last-child {
	margin-bottom: 0;
}
.news_list li {
	padding: 17px 10px;
	border-bottom: 1px solid #0c4f8b;
	/*color: #004098;*/
}
.left_block {
	display: inline-block;
	float: left;
	width: 140px;
}

.right_block {
	display: inline-block;
	width: calc(100% - 170px);
}
a .right_block{
    text-decoration: underline;
}
.news_list li a {
	color: #333;
}
.news_list li a:hover .news_title {
	text-decoration: underline;
}
.news_date {
	font-weight: bold;
	padding-right: 10px;
	color: #000;
	font-weight: normal;
	display: inline-block;
}
.news_cate_co {
	background: #004097;
	font-size: 12px;
	color: #fff;
	padding: 4px 8px;
}
.news_cate_re {
	background: #E50012;
	font-size: 12px;
	color: #fff;
	padding: 4px 8px;
}


@media screen and (min-width: 768px) and (max-width: 1200px) {
.sidebar {
	width: 200px;
}
.news_list_wrap {
	/*width: calc(100% - 240px);*/
}
}
@media screen and (max-width: 767px) {
.news_wrap {
	margin-bottom: 70px;
}
.news_age_wrap,
.news_list_wrap {
	width: 100%;
	float: none;
}

.sidebar {
	width: 100%;
}
.news_age_wrap {
	margin-bottom: 30px;
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
}
.news_age {
	width: 900px;
}
.news_age li {
	width: 100px;
	float: left;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: none;
}
.news_age li a {
    font-size: 14px;
}
.news_age li a:hover {
	background: #004097;
}
.news_age_wrap::-webkit-scrollbar {
	height: 5px;
}
.news_age_wrap::-webkit-scrollbar-track {
	border-radius: 5px;
	background: #e2e2e2;
}
.news_age_wrap::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: #ccc;
}


.news_age_ttl {
	padding-left: 0;
}
.news_list li {
	padding: 10px 0;
}
.left_block,
.right_block {
	width: 100%;
	float: none;
}
}



/* -----------------------------------------------------------
	
----------------------------------------------------------- */
.news_post_wrap {
	width: 94%;
	max-width: 960px;
	margin: 0 auto;
}
.news_post_ttl {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0.01em;
	padding: 0 0 8px;
	border-bottom: 2px solid #0c4f8b;
	margin-bottom: 10px;
	color: #0c4f8b;
}
.news_post_date_box {
	text-align: right;
	margin-bottom: 20px;
}
.news_post_text {
	letter-spacing: 0.01em;
}
.news_post_textlink {
	text-decoration: underline;
}
.news_post_textlink:hover {
	text-decoration: none;
}
.news_cate_box {
	float: right;
	margin-left: 16px;
}

.news_post_indexlink {
	max-width:260px;
	margin:0 auto;
}
.news_post_indexlink a{
    display: block;
    
	
    position: relative;
    font-size: 18px;
	color: #0c4f8b;  
    background: #fff;
	border:1px solid #0c4f8b;
    text-align: center;
	padding:4px 0;
}
.news_post_indexlink a::after{
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #0c4f8b;
    border-right: 1px solid #0c4f8b;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/*.news_post_indexlink {
	width: 320px;
	margin: 200px auto 0;
}
.news_post_indexlink a {
	display: block;
	padding: 8px;
	text-align: center;
	color: #032138;
	border: 1px solid #032138;
}
.news_post_indexlink a:hover {
	background: #032138;
	color: #fff;
}*/

.news_post_pic_1 {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.news_post_pic_list {
	margin: 40px 0;
}
.news_post_pic_list li {
	width: 23.5%;
	float: left;
	margin-left: 2%;
	margin-bottom: 2%;
	/*text-align:center;*/
}
.news_post_pic_list li:nth-child(4n + 1) {
	margin-left: 0;
}
.pic_caption {
	font-size: 90%;
	margin-top: 4px;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
.news_post_wrap {
	width: calc(100% - 240px);
}
.news_post_pic_1 {
	width: 70%;
}
.news_post_pic_list li {
	width: 49%;
	margin-left: 2%;
}
.news_post_pic_list li:nth-child(4n + 1) {
	margin-left: 0;
}
.news_post_pic_list li:nth-child(2n + 1) {
	margin-left: 0;
}
}
@media screen and (max-width: 767px) {
	
.news_post_wrap {
	width: 100%;
	float: none;
	min-height: auto;
	margin-bottom: 40px;
}
.news_post_ttl {
	font-size: 18px;
}
.news_post_date {
	font-size: 13px;
}
.news_post_indexlink {
	margin-top: 50px;
}
.news_post_pic_1 {
	width: 80%;
}
.news_post_pic_list li {
	width: 80%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}
.news_post_pic_list li:nth-child(4n + 1) {
	margin-left: auto;
}
.pic_caption {
	text-align: left;
}
.news_post_indexlink a{
    font-size: 16px;
}
}



/* -----------------------------------------------------------
	個別
----------------------------------------------------------- */
.sty_191108,
.sty_190926 {
	max-width: 86%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.sty_191108,
.sty_190926 {
	max-width: 100%;
}
}
@media screen and (max-width: 767px) {

}


/* -----------------------------------------------------------
	 fancybox
----------------------------------------------------------- */
.fancybox-toolbar,
.fancybox-infobar {
	display: none;
}
/* 左右のnavigationの位置 */
.fancybox-button svg {
	color: #fff;
}
.fancybox-button[disabled] svg {
	opacity: 0.2 !important;
}
.fancybox-navigation .fancybox-button[disabled] {
	opacity: 0 !important;
}
.fancybox-navigation .fancybox-button div {
	border: 1px solid rgba(255, 255, 255, 0.4);
}
